$newline never
<dd>
  <p>
    Modelliert jene Stellen der Universität, die Zugriff auf Prüfungsleistungen #
    benötigen um sicherzustellen, dass Studienmodalitäten erfüllt und Leistungen #
    korrekt anerkannt werden.<br />
  <p>
    <i>Mit Prüfungsverwaltung beauftragt</i> ist eine Berechtigung die einzelnen Benutzer:innen von #
    einem Administrator/einer Administratorin für ein bestimmtes Institut eingeräumt wird.<br />
    Diese Benutzer:innen haben dann u.A. Zugriff auf alle beim relevanten Institut #
    erbrachten und in Uni2work hinterlegten Prüfungsleistungen.
